#footer {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 5px solid #3381C3;
	height: 24px;
	padding-right: 5px !important;
	background:#fff;
}

#contactfoot {
display: inline;
}

#contactfoot li {
padding-top: 6px;
	display: inline;
	font-size: xx-small;
	color: #124781; 
}

#contactfoot .left {
	display: inline;
	float: left;
	font-size: xx-small;
	color: #124781; 
}

#contactfoot .middle {
	display: inline;
	float: left;
	font-size: xx-small;
	color: #ffffff; 
}

#contactfoot .right {
	display: inline;
	float: right;
	font-size: xx-small;
	color: #124781; 

}

#contactfoot li a {
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
}
